---
term: seli imi
slug: seli imi
alt forms: []
search terms:
  glb:
  - seli imi
  - seli
  - imi
  eng:
  - we ourselves
  epo:
  - ni mem
  spa:
  - nosotros mismos
ipa: ˈseli ˈimi
ipa link: http://ipa-reader.xyz/?text=ˈseli ˈimi&voice=Ewa
status: false
category: phrase
word class: pn
trans html:
  eng: we ourselves
  epo: ni mem
  spa: nosotros mismos
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - we ourselves
  epo:
  - - ni mem
  spa:
  - - nosotros mismos
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - se
  - +
  - -li
  - ','
  - imi
  derived trans:
  - slug: se
    text: se
    word class: pn
    trans:
      eng: <em>reflexive pronoun</em>, myself, yourself, herself, himself, itself,
        themselves, ourselves, yourselves
      epo: si, sin (sed ne nur por la tria persono)
      spa: se (<em>pronombre reflexivo</em>), me, te, nos, os, a s&iacute; mismo,
        &eacute;l mismo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -li
    text: -li
    word class: t xfik
    trans:
      eng: relating to, of
      epo: -a, de, rilate al
      spa: relacionado con, de, -al, -il, -ico
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: imi
    text: imi
    word class: pn
    trans:
      eng: we, us
      epo: ni
      spa: nosotros
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
